EDIT - feature request #8819

import cf. and aff. names as child taxa of the mentioned genus
01/20/2020 02:51 PM - Katja Luther

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

Names with cf. or aff. should handled as child taxa of the mentioned genus for example Amphora cf. minutissima W. Sm should be
child of Amphora

Associated revisions

Revision caac9df5 - 01/20/2020 02:54 PM - Katja Luther

ref #8819: handle cf and aff names in abcd import

History

#1 - 03/10/2020 10:17 AM - Katja Luther

- Target version changed from Release 5.13 to Release 5.14

#2 - 04/08/2020 03:45 PM - Andreas Miuller

- Target version changed from Release 5.14 to Release 5.15

#3 - 04/22/2020 10:26 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#4 - 12/04/2020 09:11 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#5 - 01/27/2021 04:16 PM - Andreas Miuller

- Target version changed from Release 5.19 to Release 5.21

#6 - 03/10/2021 02:46 PM - Andreas Miuller

- Target version changed from Release 5.21 to Release 5.22

#7 - 04/19/2021 05:37 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
